@charset "utf-8";
/*------------------通用样式-------------------*/

body {font-family: "微软雅黑"; background-color:#FFF;}
* {margin:0;padding:0;}
ul, ol, li {list-style:none}
a {text-decoration: none; font-size:14px; color:#333;}
a:hover {color:#2CB6DB; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
hover {color:#2CB6DB; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
img {margin:0;padding:0;border:none;}
.clear {clear:both;margin:0px;padding:0px;}
form {display: block;}
#all {width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#FFF;}
#alla{width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#f4f5f6;}
.nav ul li h2,.ce_nav li h3{font-weight:normal;}
.fcity { color:#fff;}
.fcity a{ color:#fff;}

/*--------------------通用样式结束----------------------*/

#gd {
	float: none;
	height: auto;
	width: 1200px;
	padding: 0px;
	clear: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}


/*--------------------头部样式 开始----------------------*/

.header {width:100%; height:75px; margin:0px auto; overflow:hidden; background-color:#FFF;}
.head_inside{width:1310px; overflow:hidden; margin-left:auto; margin-right:auto;}
.logo{height:55px; overflow:hidden; float:left; margin-top:10px;}
.logo a{ display:block;}

.head_r{float:right;}
.nav{height:60px; margin-top:15px;}
.nav ul{clear:both;}
.nav ul li{float:left; margin-left:20px; height:55px; }
.nav ul li a{height:55px; display:block; color:#333; font-size:18px; line-height:45px; padding:0px 5px; }
.nav ul li a:hover{height:52px; border-bottom:3px solid #FFF; color:#2CB6DB; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}
.nav ul .nav_Location a{height:52px; border-bottom:3px solid #FFF; color:#2CB6DB;}

/*--------------------头部样式 结束----------------------*/



/*--------------------banner样式 开始----------------------*/

.banner{width:100%; height:550px; overflow:hidden; margin:0px auto; position: relative;}

/*-------首页banner特效------*/

.flexslider { margin: 0px auto;position: relative;width: 100%;height: 550px;overflow: hidden;zoom: 1;}   
.flexslider .slides li {width: 100%;height: 100%;}
.flex-direction-nav a {width: 70px;height: 70px;line-height: 99em;overflow: hidden;margin: -35px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}
.flex-direction-nav .flex-next {background-position: 0 -70px;right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align:center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {background-position: 0 0;}
.flexslider .slides a img { width: 100%;height: 550px;display: block;}


/*--------------------banner样式 结束----------------------*/



.main{width:100%; margin:0 auto; clear:both;}



/*--------------------通用标题样式----------------------*/

.same_title{width:360px; height:60px; margin-left:auto; margin-right:auto;}


/*--------------------首页-关于我们样式----------------------*/


.i_about{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:60px;}
.iabout_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:40px;}
.ib-text{ width:1200px; line-height:30px; font-size:14px; color:#333; text-align:center; margin-top:30px; margin-left:auto; margin-right:auto;}



/*--------------------首页-最新产品样式----------------------*/



.l_product{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; height:760px; overflow:hidden; background-color:#2CB6DB; position:relative; background-image:url(chan.png); background-repeat:no-repeat; background-position:center top;}
.type_frame{ width:1200px; margin-left:auto; margin-right:auto; text-align:center; margin-top:0px;}
.type_frame h3{display: inline; font-weight:normal;}
.type_frame a{line-height:38px; padding-left:20px; padding-right:20px; border:1px solid #1A96B7; color:#085267; display:inline-block; font-size:15px; margin-top:30px; margin-right:20px;}
.type_frame a:hover{ background-color:#00A4D0; color:#FFF; border:1px solid #00A4D0;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.imore{width:180px; height:38px; line-height:38px; font-size:14px; color:#333; border:1px solid #cccccc; display:block; margin-top:30px; text-align:center; margin-left:auto; margin-right:auto; border-radius:40px;}
.imore:hover{background-color:#2CB6DB;  color:#FFF; border:1px solid #2CB6DB;}



/*--------------------首页-新闻资讯样式----------------------*/



.i_news{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:60px; background-color:#f4f5f6;}

.type_framea{ width:1200px; margin-left:auto; margin-right:auto; text-align:center; margin-top:0px;}
.type_framea h3{display: inline; font-weight:normal;}
.type_framea a{line-height:38px; padding-left:20px; padding-right:20px; border:1px solid #cccccc; color:#333333; display:inline-block; font-size:15px; margin-top:30px; margin-right:20px;}
.type_framea a:hover{ background-color:#00A4D0; color:#FFF; border:1px solid #00A4D0;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.inews_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:0px;}

.inews_single{width:1200px; height:160px; margin-top:40px; overflow:hidden; position:relative;}

.ns_left{width:120px;  float:left;}
.int_time{width:80px; height:120px; overflow:hidden; margin-top:20px;}
.int_day{ width:80px; height:80px; line-height:80px; font-size:40px; color:#2CB6DB; text-align:center;background-color:#FFF;}
.int_year{ width:80px; height:25px; line-height:25px; background-color:#FFF; font-size:12px; color:#888888; margin-top:15px;text-align:center;}

.inews_pic{width:240px; height:60px; padding:50px 0px; display:block; overflow:hidden; float:left; background-color:#2CB6DB; text-align:center;}

.inews_text{width:810px; height:120px; float:left; background-color:#FFF; padding-left:30px; margin-top:20px;}
.inews_name{width:770px; line-height:30px; font-size:16px; color:#333; font-weight:bold; display:block; margin-top:18px;}
.inews_sketch{width:770px; height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:5px;}


.inf-bottom{width:1200px; margin-top:20px;}
.inf-single{width:370px; float:left; padding-bottom:14px; margin-top:30px; margin-right:45px;}
.inf_icon{width:60px; height:60px; background-image:url(newsa.png); background-repeat:no-repeat; float:left;}
.inf_text{width:290px; height:79px; float:right; border-bottom:1px dashed #CCC;}
.inf-name{width:290px; height:30px; line-height:30px; font-size:16px; color:#333; display:block; overflow:hidden; font-weight:bold;}
.inf-time{height:20px; line-height:20px; font-size:12px; color:#999; margin-top:10px;}

.inright{margin-right:0px;}
.inf-single:hover .inf_text{border-bottom:1px dashed #2CB6DB;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.inf-single:hover .inf_icon{background-image:url(newsb.png);-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}




/*--------------------首页-热门产品样式----------------------*/



.i_product{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; height:690px;background-image:url(re.png); background-repeat:no-repeat; background-position:center bottom;}

.ip-text{ width:1200px; line-height:30px; font-size:14px; color:#666; text-align:center; margin-top:30px; margin-left:auto; margin-right:auto;}

.iproduct_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:0px;}

.ipro_single{width:270px; height:202px; position:relative; float:left; margin-right:40px; margin-top:30px; overflow:hidden;}
.ipro_single.no_m{margin-right:0px;}

.photo_ipro{width:270px;height:202px;overflow:hidden;}
.cover_ipro{width:270px;height:202px;overflow:hidden;position: absolute;background:#111111;top:0px;left:0px;}
.text_ipro{position:absolute;width:270px;height:202px;left:-270px;top:0px;overflow:hidden;}
.look_ipro{width:230px; height:60px; line-height:30px; font-size:15px; text-align:center; font-weight:bold; color:#FFF; padding-left:20px; padding-right:20px; padding-top:110px; padding-bottom:32px; overflow:hidden; background-image: url(look.png); background-repeat:no-repeat; background-position:center 50px; display:block;}
.look_ipro:hover{color:#FFF;}




/*--------------------首页-联系我们样式----------------------*/

.i_contact{width:100%; margin-left:auto; margin-right:auto; padding-top:60px;padding-bottom:60px; background-color:#2CB6DB;}
.ic_frame{width:1200px; margin-left:auto; margin-right:auto;}
.ic-left{width:900px; height:240px; overflow:hidden; float:left; position:relative;}
.icl-text{width:520px; height:160px; background-color:#333; padding:40px;}
.ic-bt{line-height:30px; font-size:25px; color:#2CB6DB; padding-top:0px;}
.ic-wen{line-height:70px; font-size:50px; color:#FFF; padding-top:45px;}
.icl-pic{width:380px; height:200px; position:absolute; left:450px; top:20px; z-index:1;}
.icl-us{width:120px; height:30px; position:absolute; left:750px; top:105px; z-index:2;}
.ic-right{width:200px; height:60px; float:right; margin-top:90px; overflow:hidden;}





/*--------------------首页-技术文章样式----------------------*/


.i_technology{width:100%; margin-left:auto; margin-right:auto; padding-top:50px; padding-bottom:60px;}
.it_frame{width:1200px; margin-left:auto; margin-right:auto; margin-top:0px;}

.it_single{width:1198px; height:120px; margin-top:40px; overflow:hidden; border:1px solid #CCC;}
.it_icon{width:180px; height:120px; background-image:url(newsa.png); background-repeat:no-repeat; background-position:center center; float:left; border-right:1px solid #CCC;}
.it_single:hover .it_icon{background-image:url(newsb.png);-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.it_right{width:80px; border:1px solid #CCC; background-color:#FFF; float:right; margin-top:20px; margin-right:20px;}
.it_time{width:60px; height:60px; padding:9px; overflow:hidden; border:1px solid #f1f1f1; background-color:#FFF; text-align:right;}
.it_day{ line-height:30px; font-size:20px; color:#666; margin-top:5px;}
.it_year{ line-height:20px; font-size:12px; color:#999;}

.inews_pic{width:240px; height:60px; padding:50px 0px; display:block; overflow:hidden; float:left; background-color:#2CB6DB; text-align:center;}

.inews_texta{width:810px; height:120px; float:left; background-color:#FFF; padding-left:30px;}
.inews_namea{width:770px; line-height:30px; font-size:16px; color:#333; font-weight:bold; display:block; margin-top:18px;}
.inews_sketcha{width:770px; height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:5px;}

.it_single:hover{border:1px solid #2CB6DB;}

/*--------------------首页脚部----------------------*/



.footer{width:100%; background-color:#222222; margin:0 auto; clear:both; padding-top:50px; padding-bottom:20px; background-image:url(foot.jpg); background-position:center top;}
.foot_in{width:1200px; margin-left:auto; margin-right:auto;}

.foot_nav{height:20px; width:1200px; text-align:center;}
.foot_nav ul a{height:20px; display: inline-block; color:#cccccc; font-size:16px; line-height:20px; border-left:1px solid #666; padding-left:20px; padding-right:20px; margin:0px;}
.foot_nav ul a:hover{color:#2CB6DB; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.lian_frame{width:1200px; margin-top:30px; height:70px; text-align:center;}
.lf-top{line-height:30px; height:30px; font-size:16px; color:#A9A9A9;}
.lf-num{line-height:30px; height:30px; font-size:18px; color:#098FB4; margin-top:5px;}

.record{width:100%; height:60px; line-height:60px; font-size:12px; color:#AAAAAA; margin-left:auto; margin-right:auto; text-align:center; margin-top:10px;}
.record a{font-size:12px; color:#AAAAAA;}

/*--------------------关于我们页面样式----------------------*/


.banner_nei{ width:100%; height:550px; overflow:hidden; margin:0 auto; background-image:url(/images/banner.jpg); background-repeat:no-repeat; background-position:center;}

.mainin{width:100%; padding-bottom:50px;}

.main_top{width:100%; height:40px; padding:10px 0px; background-color:#FFF; margin-left:auto; margin-right: auto; background-image:url(nei.png); background-repeat:no-repeat; background-position:center top;}
.mt_in{width:1200px; margin-left:auto; margin-right:auto;}


.crumbs{height:20px; float:left; margin-top:10px; text-align:left; background-image:url(home.png); background-repeat:no-repeat; text-indent:15px; background-position:left center;}
.suo{font-size:14px; color:#888; line-height:20px; height:20px;}
.suo a{font-size:14px; color:#333;}
.suo a:hover{color:#069CC4;}
.suo span{padding-right:10px; height:20px;line-height: 20px;display: inline-block;}

.search{ width:270px; height:35px; float:right;}
.search form{width:270px; height:35px; display:block; clear:both;}
.sousuo{width:201px; height:33px; border:1px solid #ccc; display:block; float:left; padding:0 10px; line-height:26px; font-size:12px; color:#666; border-right:0px;}
.search_btn{width:48px; height:35px; background-color:#fff; display:block; border:1px solid #CCC; border-left:0px; float: left; cursor: pointer; background-image: url(search.png); background-repeat:no-repeat; background-position:center center;}
.search_btn:hover{background-image: url(searcha.png); background-color:#2CB6DB;border:1px solid #2CB6DB;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}




.main_nei{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto;}


.det-title{width:1200px; height:60px; background-color:#f4f5f6; margin-top:40px;}
.det-left{ height:60px; line-height:60px; padding-left:20px; font-size:20px; font-weight:bold; color:#333; border-left:3px solid #2CB6DB; float:left;}
.det-right{ height:60px; line-height:60px; font-size:14px; color:#2CB6DB; float:left; margin-left:30px;}

/********************************/
.main_left{width:890px; float:left; overflow:hidden; margin-top:10px;}

.main_right{width:270px; float:right;}
.page_title{width:270px; height:80px; line-height:80px; font-size:20px; color:#FFF; font-weight:bold; text-indent:15px; background-color:#107EB5;}

.details{ width:840px; overflow:hidden; border:1px solid #dddddd; padding:29px 19px; margin-top:30px;}
.details_f{ width:840px; overflow:hidden; margin-left:auto; margin-right:auto;}
.details_f p{text-indent:2em; line-height:2em;}

.detailsa{ width:880px; overflow:hidden;}


.ce_tuia{margin-top:5px; width:270px; overflow:hidden;}
.ce_tui{width:270px; overflow:hidden; margin-top:20px; padding-top:0px;}
.ce_title{width:270px; height:45px; overflow: hidden; color:#2CB6DB; font-weight:bold; line-height:40px; font-size:18px; border-bottom:1px solid #ccc; padding-top:30px; position:relative;}
.ce_titlea{width:270px; height:45px; overflow: hidden; color:#2CB6DB; font-weight:bold; line-height:40px; font-size:18px; padding-top:30px; position:relative;}
.nmore{width:60px; height:20px; line-height:20px; font-weight:normal; font-size:14px; color:#666; text-align:right; position:absolute; top:40px; right:0px; z-index:9;}

.ce_lian{width:270px;}
.cp_single{width:76px;  height:57px; margin-top:5px; overflow:hidden; display:block; overflow:hidden; float:left; margin-right:3px;}
.cp_singlea{width:76px;  height:57px; margin-top:5px; overflow:hidden; display:block; overflow:hidden; float:right;}
.cn_single{width:270px; height:40px; font-size:14px; font-weight:bold; color:#333; line-height:40px; border-bottom:1px dashed #cccccc; display:block; overflow:hidden;}


.clist_right{width:268px; height:290px; border:1px solid #dddddd; overflow:hidden;}

.wrapBoxb{ width:268px; height:290px; overflow:hidden; position:relative;}
.wrapBoxb ul{width:6000px;}
.wrapBoxb ul li{float:left;display:inline;width:268px;height:290px;overflow:hidden;position:relative;}

.fra{position: relative; margin-top:-25px; margin-left:10px;}
.taba{width:110px;}
.taba li{width:8px;height:8px;font-size:0;background-color:#dfdfdf;float:left;margin-left:10px;cursor:pointer;display:inline; border-radius:20px;}
.taba li.cur{background-color:#2CB6DB;border-radius:20px;}

.chanp_pic{width:268px; height:200px; overflow:hidden; display:block;}
.chan_profiles{width:230px; height:50px; background-color:#FFF; padding:20px; display:block;}
.chanp_title{width:230px; line-height:30px; font-size:16px; font-weight:bold; color:#333;display:block;}
.chanp_text{width:230px; height:50px; overflow:hidden; line-height:25px; font-size:12px; color:#666; margin-top:10px; text-align:center; display:block;}






/*--------------------产品中心页面样式----------------------*/


.type_framen{ width:1200px; margin-left:auto; margin-right:auto; text-align:center; margin-top:10px;}
.type_framen h3{display: inline; font-weight:normal;}
.type_framen a{line-height:38px; padding-left:20px; padding-right:20px; border:1px solid #cccccc; color:#333333; display:inline-block; font-size:15px; margin-top:30px; margin-right:20px;}
.type_framen a:hover{ background-color:#00A4D0; color:#FFF; border:1px solid #00A4D0;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.product_frame{ width:1200px; overflow:hidden; margin-top:0px;}
.product_single{width:598px; height:202px; border:1px solid #dddddd; float:left; position:relative; overflow:hidden; margin-top:40px;}
.product_text{width:280px; height:202px; float:right; margin-right:20px;}
.product_name{width:280px; height:30px; line-height:30px; color:#333; display:block; overflow:hidden; font-size:16px; font-weight:bold; margin-top:28px;}
.chan_shu{width:280px; height:94px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:20px;}
.product_name:hover{color:#2CB6DB;}
.product_single.no_m{margin-right:0px; margin-left:30px;}
.product_single:hover{background-image:url(ppa.png); border:1px solid #2CB6DB; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.product_single:hover .photo{margin-left:15px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.product_single:hover .product_name{color:#2CB6DB; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.photo{width:270px;height:202px;overflow:hidden; position:relative; float:left;}
.cover{width:270px;height:202px;overflow:hidden;position: absolute;background:#2CB6DB;top:0px;left:0px;}
.text_click{position:absolute;width:270px;height:202px;left:-270px;top:0px;overflow:hidden;}
.look{width:40px; height:40px; overflow:hidden; margin-left:auto; margin-right:auto; display:block; padding:81px 115px;}
.ilp_name{width:330px; height:30px; line-height:30px; display:block; overflow:hidden; margin-left:auto; margin-right:auto; text-align:center; font-size:14px; color:#FFF; font-weight:bold;}
.ilp_name:hover{color:#FFF;}


/*-------页码样式-----*/
.ye_ma{text-align: center;margin: 0px;clear: none;float: left;height: 37px;width: 1200px;padding-top: 40px; font-size:14px; color:#666;}
.ye_ma a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; border:1px solid #cccccc; display:inline-block; margin:0 3px;}
.ye_ma a:hover{background-color:#069CC4; border:1px solid #069CC4; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



/*--------------------产品中心-内页页面样式----------------------*/




.profiles_frame{width:100%;}
.profiles_top{ width:1200px; height:159px; margin-left:auto; margin-right:auto; border-bottom:1px dashed #CCC; margin-top:40px;}
.pp_title{width:1060px; padding-left:70px; padding-right:70px; line-height:60px; font-size:16px; color:#333; background-image:url(nt.png); background-repeat:no-repeat; background-color:#f4f5f6;}

.pt_b{width:1200px; margin-top:30px;}
.telephone{width:640px; height:30px; margin-top:10px; line-height:30px; float:right; font-size:24px; color:#666;}
.tp_num{height:30px; line-height:30px; float:right; font-size:24px; color:#666;}
.tp_icon{height:30px; width:30px; float:right; overflow:hidden; margin-right:20px;}

.buy{width:200px; height:40px; display:block; float:left; margin-top:0px; background-color:#EA3262; color:#FFF; line-height:40px; text-align:center; font-size:16px; border-radius:50px;}
.buy:hover{background-color:#D60D4C;color:#FFF; border-radius:0px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}


.product_profiles{ width:1200px; height:300px; margin-left:auto; margin-right:auto; margin-top:30px;}

.pp_left{width:400px; height:300px; background-color:#FFF; float:left;}

.mp_pic{width:400px; height:300px;} 

.pp_right{width:760px; height:300px; overflow:hidden; float:right; background-color:#FFF;}


.pp_text{width:760px; line-height:30px; font-size:14px; color:#666; margin-top:15px; height:90px; overflow:hidden; margin-top:50px; border-bottom:1px dashed #cccccc; padding-bottom:10px;}


.tagLabel{width:757px; height:50px; border-left:3px solid #069CC4; margin-top:40px;}
.tag_title{height:50px; width:100px; line-height:50px; font-size:16px; color:#333; font-weight:bold; float:left; margin-left:20px;}
.tag_frame{width:635px; float:left;}
.tag_frame a{height:50px; overflow:hidden; display:block; margin-right:40px; line-height:50px; font-size:14px; color:#333; font-weight:bold; background-image:url(dian.png); background-repeat:no-repeat; background-position:left center; text-indent:20px; float:left;}
.tag_frame a:hover{color:#069CC4; background-image:url(diana.png);}

.detailsn{ width:888px; overflow:hidden; margin-top:40px; background-color:#FFF; padding-bottom:30px; border:1px solid #CCC;}

.det_top{width:890px; height:40px; background-color:#EDEEEF; padding-top:20px; margin-bottom:30px;}
.det_title{width:150px; height:35px; line-height:35px; padding-top:5px; color:#333; font-size:16px; font-weight:bold; background-color:#FFF; text-align:center; margin-left:30px; border-radius:4px 4px 0px 0px;}

.news_tui{width:100%; padding-top:30px; padding-bottom:50px; background-color:#f4f5f6;}
.nt_frame{width:1200px; margin-left: auto; margin-right:auto;}
.nt_single{width:570px; height:110px; float:left; overflow:hidden; margin-top:30px;}
.nt_single.nts_left{margin-right:30px;}
.nt_single.nts_right{margin-left:30px;}
.nts_pic{width:160px; height:80px; overflow:hidden; float:left;}
.nts_text{width:380px; height:110px; overflow:hidden; float:left; margin-left:30px;}
.nts_name{width:380px; height:30px; line-height:30px; font-size:15px; color:#333; font-weight:bold; display:block; overflow:hidden;}
.nts_time{ height:20px; font-size:12px; color:#999; margin-top:10px;}
.nts_jian{width:380px; height:50px; line-height:25px; color:#666; font-size:12px; overflow:hidden; margin-top:5px;}



/*-----------产品放大镜----------*/

/*正常容器*/
.con-fangDaIMg{
	width: 400px;
	height: 300px;
	position: relative;
	background-color: #454545; z-index:9;
}
.zc_pic{width:400px; height:300px; overflow:hidden;}
.zc_pic img{width:400px; height:300px; display:block;}
.con-fangDaIMg > img{
	width: 100%;
	height:100%
}
/*滑块*/
.magnifyingBegin{
	width: 200px;
	height: 150px;
	left: 0;
	top: 0;
	background-color: #454545;
	opacity: 0.5;
	filter:alpha(opacity=50);
	position: absolute;
	cursor: move;
	display: none;
}
/*放大镜显示区域*/
.magnifyingShow{
	width: 400px;
	height: 300px;
	display: none;
	position: absolute;
	right: -440px;
	top: 0;
	overflow: hidden;
	background-color: #454545;
	border-left:2px solid #999;
	border-right:2px solid #999;
}
.magnifyingShow > img{
	width: 800px;
	height: 600px;
	margin-left:0;
	margin-top: 0;
}

/*-----------*/



.c_frboxb{position:relative;width:1140px; height:160px; padding:25px 30px; overflow:hidden;}
.c_frUlb {height: 160px; width: 860px; overflow:hidden; float:right; position:relative; padding-left:29px; border-left:1px solid #f1f1f1;}
.c_frUlb ul li { display: inline; float: left;width:410px;overflow: hidden; margin-top:-20px; margin-right:40px;}

.tui-news{width:410px; height:69px; border-bottom:1px dashed #CCC; margin-top:20px;}
.tn-name{width:410px; line-height:30px; font-size:16px; color:#333; display:block; overflow:hidden; font-weight:bold;}
.tn-text{width:410px; height:25px; font-size:12px; line-height:25px; overflow:hidden; margin-top:5px; color:#666;}

/*--------------------新闻资讯页面样式----------------------*/



.news_frame{ width:1200px; padding-top:10px;}
.news_single{width:1200px; height:160px; margin-top:30px; overflow:hidden; position:relative;}

.ns_lefta{width:80px; height:120px; float:left; padding-right:30px; margin-top:20px;}
.int_daya{ width:79px; height:79px; line-height:79px; font-size:40px; color:#555555; text-align:center;background-color:#FFF; border:1px solid #f4f5f6;}
.int_yeara{ width:79px; height:24px; line-height:24px; font-size:12px; color:#888888; margin-top:15px;text-align:center;background-color:#FFF; border:1px solid #f4f5f6;}

.news_pic{width:240px; height:160px; display:block; overflow:hidden; float:left; background-image:url(newsa.png); background-repeat:no-repeat; background-position: center center; background-color:#f4f5f6;}

.news_text{width:819px; height:120px; float:left;border:1px solid #cccccc; border-left:0px; background-color:#FFF; padding-left:30px; margin-top:20px;}
.news_name{width:770px; line-height:30px; font-size:16px; color:#333; font-weight:bold; display:block; margin-top:18px;}
.news_sketch{width:770px; height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:5px;}

.news_single:hover .news_text{border:1px solid #2CB6DB; border-left:0px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.news_single:hover .news_pic{background-image:url(newsb.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.news_single:hover .int_daya{ width:79px; height:79px; line-height:79px; font-size:40px; color:#2CB6DB; text-align:center;background-color:#f4f5f6; border:1px solid #f4f5f6; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.news_single:hover .int_yeara{ width:79px; height:24px; line-height:24px; font-size:12px; color:#888888; margin-top:15px;text-align:center;background-color:#f4f5f6; border:1px solid #f4f5f6; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}
.news_single:hover .news_pic{background-image:url(newsc.png);background-color:#2CB6DB;}


.change{width:1150px; margin-top:30px; border-top:1px solid #CCC; font-size:14px; color:#069CC4; line-height:25px; padding-top:14px; margin-left:auto; margin-right:auto;}
.change a{line-height:25px; font-size:14px; color:#333; display:inline-block; margin-top:10px;}
.change a:hover{ color:#069CC4;}

.news_top{width:1198px; height:40px; margin-top:45px; padding:15px 0px; border:1px solid #DC2C4E; margin-bottom:25px; margin-left:auto; margin-right:auto; position:relative;}
.nt_icon{width:120px; height:120px; background-color:#DC2C4E; background-image:url(newsc.png); background-repeat: no-repeat; background-position:center center; position:absolute; top:-25px; left:40px;}

.nt_left{width:800px; float:left; margin-left:200px;}
.news_title{ width:800px; height:40px; line-height:40px; font-size:20px; color:#333; font-weight:bold;}


.newsn_time{ width:120px; height:40px; line-height:40px; font-size:12px; float:right; text-align:center; border-left:1px solid #CCC; color:#999;}



/*--------------------------后添程序样式----------------------*/

.m_inside{width:1200px; margin-top:40px; margin-left:auto; margin-right:auto;}
.tagCon{margin-top:40px;}
.tagCon .title{line-height:40px; font-size:18px; color:#069CC4; font-weight:bold; border-bottom:1px solid #CCC;}
.tagBody{padding-top:10px;}
.tagBody a{line-height:30px; font-size:14px;}
.tagBody a:hover{color:#069CC4;}

.linkbox h3 a{font-size:18px; color:#333; font-weight:bold; line-height:40px;}
.linkbox h3 a:hover{color:#069CC4;}
.linkbox .f6 a{line-height:30px; margin-right:10px; font-size:14px;}

.suo em{color:#C00; font-style:normal;}



#cpfzd{
	margin: 0px;
	clear: none;
	float: left;
	height: auto;
	width: 700px;
	padding: 0px;
}
#cpfzd a{
	color: #000000;
	text-decoration: none;
	margin: 0px;
	clear: none;
	float: left;
	height: auto;
	width: 200px;
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#cpfzd a:hover{
	color: #2CB6DB;
	text-decoration: none;
}